Subject: ui: Launch $PAGER through the shell.

From: Tobias Geerinckx-Rice <[email-masked]>
Date: Sun, 29 Nov 2020 17:52:05 +0100

> I feel that going through the shell makes things more brittle

I don't think it's brittle but it's icky.  Using OPEN-PIPE is just 
the easiest way to get the shell to do free parsing for us.  It 
also allows using pipes and for-loops in PAGER so I agree it's not 
ideal.

Here's a v2 that does more work for less result, but feels less 
dirty :-)

Kind regards,

T G-R